Eclipse插件PDT安装失败,求支援!-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

Eclipse插件PDT安装失败,求支援!

2016-06-13 10:28:02 2422 1

报如下错:

Cannot complete the install because one or more required items could not be found. 
  Software being installed: PHP Development Tools (PDT) 3.1.2.201212211235 (org.eclipse.php.feature.group 3.1.2.201212211235) 
   Missing requirement: PDT Core Plug-in 3.1.2.201212211235 (org.eclipse.php.core 3.1.2.201212211235) requires 'bundle org.eclipse.dltk.core.index.sql [4.0.0,5.0.0)' but it could not be found 
   Cannot satisfy dependency: 
     From: PHP Development Tools (PDT) 3.1.2.201212211235 (org.eclipse.php.feature.group 3.1.2.201212211235) 

    To: org.eclipse.php.core [3.1.2.201212211235] 

说明:我已经安装了 DLTK,开始是安装的2.0,报同样的错,后来卸载装了1.0的,还是报错。。。郁闷中,以前也遇到过这个问题,后来不知怎么的就解决了。。。

取消 提交回答
全部回答(1)
  • 爵霸
    2019-07-17 19:35:13

    从字面上看貌似是要 4.0 的 dltk,可是。。。dltk有4.0的吗?

    0 0
相关问答

162

回答

惊喜翻倍:免费ECS+免费环境配置~!(ECS免费体验6个月活动3月31日结束)

豆妹 2014-10-29 17:52:21 226118浏览量 回答数 162

145

回答

【新手入门】云服务器linux使用手册

fanyue88888 2012-11-26 17:14:18 157675浏览量 回答数 145

22

回答

爬虫数据管理【问答合集】

我是管理员 2018-08-10 16:37:41 147222浏览量 回答数 22

2

回答

mySQL数据库报错You have an error in your SQL syntax

落地花开啦 2016-02-14 16:09:24 128865浏览量 回答数 2

257

回答

“零基础”系列课程--如何在ECS上快递搭建一个WordPress站点

patricia 2015-09-30 17:40:16 86385浏览量 回答数 257

249

回答

阿里云LNAMP(Linux + Nginx + Apache + MySQL + PHP)环境一键安装脚本

云代维 2014-02-14 15:26:06 305614浏览量 回答数 249

97

回答

Redhat/CentOS一键安装web环境全攻略

xiaofanqie 2011-08-11 14:51:38 123689浏览量 回答数 97

8

回答

mail.aliyun.com邮箱android手机客户端设置方法

jack_yang 2013-04-24 09:01:34 122541浏览量 回答数 8

14

回答

域名解析是正确的,但是网站打不开求助!

游客b4ezpaqg54gdq 2019-07-05 11:50:33 119313浏览量 回答数 14

78

回答

【2013.9.5修正版图文】新手如何使用阿里云(linux)服务器建站(搬站)

姑苏公子 2013-04-11 00:39:13 107989浏览量 回答数 78
+关注
2
文章
9426
问答
问答排行榜
最热
最新
相关电子书
更多
《2021云上架构与运维峰会演讲合集》
立即下载
《零基础CSS入门教程》
立即下载
《零基础HTML入门教程》
立即下载